pushd
echo off

call :sqlcmd_ sql1967_plib_new_version.sql
if %ERRORLEVEL% NEQ 0 goto failed
call :sqlcmd_ sql1967_gsp_BackupAndSwitchModel.sql
if %ERRORLEVEL% NEQ 0 goto failed


echo sql1967.cmd ok
exit /B 0

:: ---------------------failed
:failed
echo sql1967.cmd failed
exit /B 1

:sqlcmd_ [arg1]
echo %1 ...
call "%prospero_root%\Internal\Utils\sqlcmd_.cmd" %1
echo %ERRORLEVEL%
exit /b %ERRORLEVEL%


